{% extends "users/userspace.html" %}

{% load template_utils %}

{% block content %}
    <div class="container mt-5">
        <h1 class="mb-3">Liste des livraisons</h1>
        <h3>Livraisons futures</h3>
        {% include "admin/deliveries/deliveries_table.html" with deliveries=future_page %}
        {% pagination_widget future_page request 'future_page' %}

        <h3>Livraisons passées</h3>
        {% include "admin/deliveries/deliveries_table.html" with deliveries=past_page %}
        {% pagination_widget past_page request 'past_page' %}

        

    </div>
{% endblock %}



